{
  "tiers": [
    {
      "groups": [
        {
          "num_to_select": 3,
          "trades": [
            {
              "wants": [{ "item": "nicothekid:bucket_of_jellyfish", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:bucket_of_prismarine_clam", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:jellyfish_slime", "quantity": 10 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            }
          ]
        },
        {
          "num_to_select": 12,
          "trades": [
            {
              "wants": [{ "item": "minecraft:seagrass", "quantity": 32 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:kelp", "quantity": 32 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:sea_pickle", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:fish", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:salmon", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:clownfish", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:pufferfish", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:dye:0", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:nautilus_shell", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:turtle_shell_piece", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:prismarine_shard", "quantity": 32 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:prismarine_crystals", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:heart_of_the_sea", "quantity": 1 }],
              "gives": [{ "item": "minecraft:diamond", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:0", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:1", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:2", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:3", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:4", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:8", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:9", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:10", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:11", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral:12", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan:0", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan:1", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan:2", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan:3", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan:4", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan_dead:0", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan_dead:1", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan_dead:2", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan_dead:3", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_fan_dead:4", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:0", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:1", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:2", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:3", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:4", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:8", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:9", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:10", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:11", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:coral_block:12", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:sponge", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            }
          ]
        }
      ]
    }
  ]
}